@import './app.common';

.drawer-container{
    background: #fff;
    color: #333;
}

.sidedrawer .sidedrawer-header {
    background-color: #000b6e;
    color: #fff;
  }

.sidedrawer-avatar{
    border-radius:50%;
    width: 70;
    height: 70;
    border-width:2;
    border-color:#fff;
}

.var{
    text-align: center;
     padding-bottom: 5;
    font-family: "Varela", "varela-regular";
}
.sidedrawer-header-text{
    font-size: 15;
    font-weight: bold;
    margin-top: 10;
}
.sidedrawer-header-footnote{
    font-size: 13;
    font-weight: bold;
    margin-top: 8;
}

.sidedrawer-list-item {
    color: #053140;
    padding-left: 30;
    font-size: 15;
    font-weight: bold;
    margin-top:2;
    margin-bottom:2;
    font-family: "Varela", "varela-regular";
}
.sidedrawer-icon{
    color:#000b6e;
}
